.subcategories-wrapper {
    display:flex;
    padding:20px 0 30px;
    overflow-x:scroll;
    -webkit-overflow-scrolling: touch;
    -ms-overflow-style: none;  /* IE and Edge */
    scrollbar-width: none;  /* Firefox */

}
.subcategories-wrapper .subcategory {
    flex: 0 0 36.5%;
    margin: 0 7px;
}
.subcategories-wrapper::-webkit-scrollbar {
    display: none;
    -webkit-appearance: none
}
.subcategories-wrapper .subcategory a.am-item {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width:150px;
}
.subcategories-wrapper .subcategory img {
    transition: all .2s ease-in-out;
    border: 1px solid #108076;
    border-radius: 100%;
    margin-bottom: 10px;
    object-fit: cover;
    width: 100%;
}
.subcategories-wrapper .subcategory .subcategory-title {
    color: #777;
    font-style: italic;
    word-break: break-word;
    text-align: center;
}
div.amshopby-column {
    float: left;
    width: 105px;
    overflow: hidden;
}

select.amshopby-select {
    width:170px;
}

.amshopby-logo{
    padding: 0pt 10px 10px 0pt;
    float: left;
}

.amshopby-featured {
    padding: 5px 5px 5px 5px;
}

.amshopby-link{
    float:left;
    padding-left:5px;
    padding-top:5px;
}

.amshopby-clearer {
    display:block;
    clear:both;
    overflow: hidden;
    border-bottom: none !important;
    padding: 0 !important;
}

.amshopby-clearer a {
    border-bottom: 2px solid #ccc !important;
    padding: 8px 13px!important;
    border: 1px solid #ddd;
    text-align: center;
}

.amshopby-filters-left .block-subtitle,
.block-layered-nav dt{
    margin: 0 !important;
    padding: 10px 15px !important;
    font-size: 13px;
    font-weight: bold;
    text-transform: uppercase;
    border: 1px solid #ddd;
    color: #777;
    position: relative;
    cursor: pointer;
    border-radius: 7px 7px 0 0;
    margin-top: 14px !important;
    background: rgba(247, 247, 247, 0.47);
}

div.block-layered-nav dd a {
    padding-top:5px;
    padding-bottom:5px;
    display:block;
}

div.block-layered-nav dd a.amshopby-attr, div.block-layered-nav dd a.amshopby-attr:hover {
    padding-left:17px;
    background-image:url(../images/amshopby-cb1.gif);
    background-repeat: no-repeat;
    background-position: left center;
}

div.block-layered-nav dd a.amshopby-attr::before, div.block-layered-nav dd a.amshopby-attr-selected::before {
    border-style: none !important;
}

div.block-layered-nav dd a.amshopby-attr-selected {
    font-weight: bold;
    padding-left:15px;
    background-image:url(../images/amshopby-cb2.gif);
    background-repeat: no-repeat;
    background-position: left center;
}

div.block-layered-nav dd a.amshopby-attr-inactive {
    pointer-events: none;
    color: #666666
}

div.block-layered-nav dd a img {
    /* padding: 0px 4px 5px;*/
    float:left;
}

div.block-layered-nav dd li.amshopby-cat-level-2 {padding-left:10px;}
div.block-layered-nav dd li.amshopby-cat-level-3 {padding-left:20px;}

div.block-layered-nav dd a.amshopby-cat-selected {
    font-weight: bold;
    color:black;
    text-decoration: none;
    cursor:text;
}

div.block-layered-nav li.amshopby-cat-multi a {
    padding-left:15px;
    background-image:url(../images/amshopby-cb1.gif); background-repeat: no-repeat; background-position: left center;
}

div.block-layered-nav li.amshopby-cat-multiselected a {
    font-weight: bold;
    background-image:url(../images/amshopby-cb2.gif); background-repeat: no-repeat; background-position: left center;
}

div.block-layered-nav dd li span.amshopby-plusminus {
    float:left;
    display:block; width:15px; height:15px; cursor:pointer;
    background:transparent url(../images/amshopby-plus.gif)  no-repeat;
}

div.block-layered-nav dd li span.minus {
    background:transparent
    url(../images/amshopby-minus.gif) no-repeat;
}

div.block-layered-nav dd li:after {
    display:block; content:".";
    clear:both; font-size:0;
    line-height:0;
    height:0;
    overflow:hidden;
}

div.block-layered-nav.amshopby-collapse-enabled dl dt {
    cursor:pointer;
    padding-left:15px;
    background:url(../images/amshopby-expanded.gif) center left no-repeat;
}

div.block-layered-nav.amshopby-collapse-enabled dl dt::after {
    border-style: none !important;
}

div.block-layered-nav.amshopby-collapse-enabled dl dt.amshopby-collapsed {
    background:url(../images/amshopby-collapsed.gif) center left no-repeat;
}

.main .col-left div.block-layered-nav.amshopby-collapse-enabled dl dt{
    background:url(../images/amshopby-expanded.gif) center left no-repeat;
}

.main .col-left div.block-layered-nav.amshopby-collapse-enabled dl dt.amshopby-collapsed{
    background:url(../images/amshopby-collapsed.gif) center left no-repeat;
}

.main .col-main div.block-layered-nav.amshopby-collapse-enabled .toggle-content dl dt{
    background:none;
}
.main .col-main div.block-layered-nav.amshopby-collapse-enabled .toggle-content dl dt.amshopby-collapsed{
    background:none
}

.main .col-main div.block-layered-nav.amshopby-collapse-enabled .toggle-content dl dd .no-display {
    display: block!important;
}

div.block-layered-nav div.amshopby-slider {
    position:relative; margin:10px 4px 5px 4px;
    z-index:9;
    height:18px;
    background: url(../images/amshopby-slider-bg.gif) repeat-x 0 50%;
    cursor:pointer;
}
div.block-layered-nav div.amshopby-slider div.handle {
    margin-left:-4px;
    width:8px;
    top:3px;
    height:14px;
    background: transparent url(../images/amshopby-hadle.png) no-repeat;
    position: absolute;
    cursor:move;
    z-index: 2;}



/*
 * Slider labels
 */
.amshopby-slider-price {
    color: #798794;
}
.amshopby-slider-price-from {
    float: left;

}
.amshopby-slider-price-to {
    float: right;
}

.amshopby-slider-handle-right {
    position: absolute;
    top: 14px;
    right: 0px;
}

.amshopby-slider-handle-left {
    position: absolute;
    top: 14px;
    left: 0px;
}

.amshopby-tooltip {
    padding:2px 5px;
    background:#FEC;
    border:1px solid #FAA819;
    color:#1F5070;
    text-align:left;
    width:200px;
    position:absolute;
}

.amshopby-slider-price-range
{
    text-align: center;
    font-size: 0.9em;
}

.amshopby-tooltip-img {
    cursor:help;
    display: inline;
}

div.block-layered-nav, div.amshopby-page-container, div.amshopby-filters-top {
    position: relative;
}
div.amshopby-overlay {
    background-color: #FFFFFF60;
    height: 100%;
    left: 0;
    opacity: 0.6;
    filter: alpha(opacity = 60);
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 555;
}
div.amshopby-overlay img {
    top: 100px;
    left: 45%;
    display: block;
    position: absolute;
}

div.amshopby-overlay div {
    margin: auto;
    display: block;
    width: 100%;
    height: 100%;
    background: url('../images/amshopby-overlay.gif') 50% 50% no-repeat;
}

/*
 * Advanced Categories
 */
.amshopby-advanced li {
    clear: both;
}
.amshopby-advanced li.level1 {
    padding-left: 20px;
}
.amshopby-advanced li.level2 {
    padding-left: 30px;
}
.amshopby-advanced li.level3 {
    padding-left: 40px;
}
.amshopby-advanced li.level4 {
    padding-left: 50px;
}
.amshopby-advanced li.active > a {
    font-weight: bold;
}

/*
 * Slider Bar
 */
.amshopby-slider-bar {
    position:absolute;
    background: #999;
    height: 6px;
    top: 6px;
    z-index: 1;
}

/*
 * Subcategories block
 */
.amshopby-subcategory-image {
    overflow: auto;
}

.btn-remove-inline {
    background-image: url('../images/am_btn_remove.gif');
    background-repeat: no-repeat;
    width:13px;
    height:12px;
    margin-left: 4px;
}

.amshopby-hightlighted {
    background: yellow;
}

.btn-remove-inline img {
    display: inline;
}

div.block-layered-nav div.amshopby-slider div.handle.active {
    z-index: 3;
}

.amshopby-slider-ui {
    background: url(../images/amshopby-slider-bg.gif) repeat-x 0 50%;
    margin: 10px .4em;
}

.amshopby-slider-ui .ui-slider-handle {
    background-color: #f18200;
    border: 1px solid #de5400;
    box-sizing: border-box;
    outline: none;
}

.amshopby-slider-ui .ui-slider-range {
    background-color: #999999;
}

.ui-widget-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.ui-slider {
    cursor: pointer;
    position: relative;
    text-align: left;
}

.ui-slider .ui-slider-handle {
    position: absolute;
    z-index: 2;
    width: 0.8em;
    height: 1.2em;
    cursor: pointer;
    -ms-touch-action: none;
    touch-action: none;
}

.ui-slider .ui-slider-range {
    position: absolute;
    z-index: 1;
    font-size: .7em;
    display: block;
    border: 0;
    background-position: 0 0;
}

/* support: IE8 - See #6727 */
.ui-slider.ui-state-disabled .ui-slider-handle,
.ui-slider.ui-state-disabled .ui-slider-range { filter: inherit; }

.ui-slider-horizontal { height: .8em; }
.ui-slider-horizontal .ui-slider-handle { top: -.2em; margin-left: -.4em; }
.ui-slider-horizontal .ui-slider-range { top: 0.2em; height: 8px; }
.ui-slider-horizontal .ui-slider-range-min { left: 0; }
.ui-slider-horizontal .ui-slider-range-max { right: 0; }

.ui-slider-vertical { width: .8em; height: 100px; }
.ui-slider-vertical .ui-slider-handle { left: -.3em; margin-left: 0; margin-bottom: -.6em; }
.ui-slider-vertical .ui-slider-range { left: 0; width: 100%; }
.ui-slider-vertical .ui-slider-range-min { bottom: 0; }
.ui-slider-vertical .ui-slider-range-max { top: 0; }

.amshopby-narrow-by-list table td { vertical-align: top; }

input[name^="amshopby"][id$="from"].input-text, input[name^="amshopby"][id$="to"].input-text{
    width: 46%;
    margin:10px 0 15px;
}

.amshopby-price-find {
    width:100% !important;
}
.amshopby-item-top{
    max-width: 225px;
    min-width: 180px;
    display: inline-block;
    vertical-align: top;
    height: 100%;
}

.amshopby-filters-top .block-content ol{
    max-width: 250px;
}

.amshopby-item-top div.amshopby-column {
    width: auto;
}

.no-display-current, .no-display{
    display: none;
}

.current .no-display-current, dd.current td.no-display{
    display: block;
}

.filters-back-button,
.toggle-filters {
    display:none;
}

@media only screen and (max-width: 770px) {
    dl#narrow-by-list,
    dl#narrow-by-list2 {
        padding: 0px;
    }
}

@media only screen and (min-width: 992px) {
    .subcategories-wrapper .subcategory {
        flex:unset;
    }
}

@media only screen and (max-width: 991px) {
    .toggle-filters {
        width: 100%;
        display: block;
        background: #3EBDAB;
        padding: 0 15px;
        font-weight: normal;
        text-align: center;
        white-space: nowrap;
        color: #fff;
        line-height: 38px;
        border-radius: 5px;
        font-size: 14px;
        border: 1px solid #449085;
        box-shadow: inset 0 -2px 0px 0px #449085;
        margin-bottom: 20px;
    }

    .filters-opened {
        overflow:hidden;
        position: fixed;
    }

    .sidebar.filters {
        -webkit-transform: translate(-100%,0);
        -ms-transform: translate(-100%,0);
        transform: translate(-100%,0);
        -webkit-transform: translate3d(-100%,0,0);
        transform: translate3d(-100%,0,0);
        background: #fff;
        -webkit-transition: -webkit-transform .4s ease;
        transition: -webkit-transform .4s ease;
        transition: transform .4s ease;
        transition: transform .4s ease,-webkit-transform .4s ease;
        width: 80%;
        z-index: 251;
        display: none;
        position: absolute;
        box-sizing: border-box;
        padding: 0;
        margin: 0;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
    }

    .filters-opened .sidebar.filters {
        display: block;
        -webkit-transform: translate(0,0);
        -ms-transform: translate(0,0);
        transform: translate(0,0);
        -webkit-transform: translate3d(0,0,0);
        transform: translate3d(0,0,0);
    }

    nav.filters-nav {
        background: inherit;
        border-color: inherit;
        box-sizing: border-box;
        margin: 0;
        position: absolute;
        left: 0;
        right: 0;
        top: 0;
        bottom: 0;
        z-index: 0;
        -webkit-overflow-scrolling: touch;
        overflow: scroll;
        overflow-x: hidden;
        overflow-y: auto;
    }

    .amshopby-clearer a {
        padding: 13px 13px!important;
        background-color: #eee;
        border-bottom: 1px solid #ddd !important;
        border:none;
    }


    .amshopby-filters-left .block-subtitle,
    .block-layered-nav .currently ol,
    .block-layered-nav .actions,
    .block-layered-nav dt,
    .block-layered-nav dd {
        border:none !important;
    }

    .block .block-subtitle,
    .block-layered-nav dt {
        background: #3fbdab !important;
        border-radius: 0 !important;
        color: white !important;
        line-height: 1.5 !important;
        display: block !important;
    }

    .block-layered-nav .actions {
        text-align: center !important;
        background: #eee !important;
        border-radius: 0 !important;
    }
    .filters-nav dd {
        padding:0 !important;
    }
    .filters-nav dd > ol > li {
        padding: 10px 15px;
        border-bottom: 1px solid #ddd;
    }

    .filters-overlay {
        position: fixed;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        display: block;
        -webkit-animation: fade 0.3s;
        animation: fade 0.3s;
        background-color: rgba(0,0,0,0.3);
        z-index: 200;
    }

    .amshopby-apply-block,
    .filters-button-container {
        position: fixed;
        bottom: 0px;
        padding:15px;
        width: 100%;
        display: flex;
        align-content: center;
        justify-content: center;
        align-items: center;
        background:#f1f1f1;
        z-index: 200;
    }

    .button.amshopby-apply-button,
    .filters-back-button {
        width: 90%;
        height: 40px;
        display: flex;
        color: white;
        background: #E86925;
        box-shadow: inset 0 -1px 0px 0px #866314;
        text-shadow: 1px 1px 2px rgb(50 50 50 / 80%);
        align-content: center;
        justify-content: center;
        align-items: center;
    }

    .block .block-subtitle.gekozen-filters {
        background:#E86925 !important;
        margin-top:0 !important;
    }

    /*.filters-back-button {
        display: block;
        text-align: center;
        margin: 10px 15px 0px 15px;
        border: 1px solid #40bdab;
        padding: 10px;
        color: #449085;
    }*/

    .block.block-layered-nav {
        margin:0 !important;
    }

    #narrow-by-list dd.last.odd {
        margin-bottom: 70px;
    }
}
